Bug 6350 - Bug for tracking updates to the history file
Summary: Bug for tracking updates to the history file
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Documentation (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Target Milestone: ---
Assignee: Nicole C. Engard
QA Contact: Marcel de Rooy
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-17 03:32 UTC by Chris Cormack
Modified: 2013-12-05 20:04 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Updating the history and trying out git-bz (1004 bytes, patch)
2011-05-17 04:08 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 6350: History update (958 bytes, patch)
2011-07-28 02:15 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 6530: Item Due notice label displaying as 'unknown' (4.09 KB, patch)
2011-11-20 21:35 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 6350 - Adding new developers to history.txt Jesse Maseto Connor Dewar Sam Sanders (2.44 KB, patch)
2012-01-17 21:43 UTC, Liz Rea
Details | Diff | Splinter Review
Bug 6350 - Adding new developers to history.txt Jesse Maseto Connor Dewar Sam Sanders (2.62 KB, patch)
2012-01-23 20:32 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 6350 : Updating history (3.36 KB, patch)
2012-06-23 07:36 UTC, Chris Cormack
Details | Diff | Splinter Review
Signed patch for 6350 (3.46 KB, patch)
2012-06-28 07:21 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-05-17 03:32:12 UTC

    
Comment 1 Chris Cormack 2011-05-17 04:08:30 UTC Comment hidden (obsolete)
Comment 2 Chris Cormack 2011-07-28 02:15:25 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2011-11-20 21:35:28 UTC Comment hidden (obsolete)
Comment 4 Katrin Fischer 2011-11-20 21:36:56 UTC
Comment on attachment 6351 [details] [review]
Bug 6530: Item Due notice label displaying as 'unknown'

wrong bug number...
Comment 5 Ian Walls 2012-01-16 14:38:16 UTC
Need update for new Koha committer (Jesse Maseto), who just had his first patch pushed today (on bug 7143)
Comment 6 Liz Rea 2012-01-17 21:43:30 UTC Comment hidden (obsolete)
Comment 7 Chris Cormack 2012-01-23 20:32:44 UTC Comment hidden (obsolete)
Comment 8 Paul Poulain 2012-01-24 09:59:18 UTC
QA comment : trivial patch
Comment 9 Paul Poulain 2012-01-24 10:04:17 UTC
Comment on attachment 7297 [details] [review]
Bug 6350 - Adding new developers to history.txt Jesse Maseto Connor Dewar Sam Sanders

patch pushed.

Note:
* I have removed useless tab before Jesse/Connor/Sam (there were 2)
* I have pushed in master (the patch don't apply at all on origin/new/bug_6350, that is not related to history.txt
Comment 10 Jared Camins-Esakov 2012-05-23 12:56:51 UTC
This fix was included in the 3.6.x branch prior to 3.6.4.
Comment 11 Chris Cormack 2012-06-23 07:36:36 UTC Comment hidden (obsolete)
Comment 12 Marcel de Rooy 2012-06-28 07:21:48 UTC
Created attachment 10546 [details] [review]
Signed patch for 6350
Comment 13 Marcel de Rooy 2012-06-28 07:22:12 UTC
Passed QA
Comment 14 Paul Poulain 2012-06-29 14:53:24 UTC
new patch pushed (on master branch, not new/bug_6350)

follow-up made because decmember is not a month afaik ;-)
Comment 15 Jared Camins-Esakov 2012-12-31 01:17:38 UTC
There have been no further reports of problems so I am marking this bug resolved.